# Name

findbugs

# Category

Test

# Description

Provides support for the FindBugs Java utility.

NOTE: This plug-in is deprecated in favor of using SpotBugs.

# Environment Variables

See the spotbugs plugin for more information.

# Options

See the spotbugs plugin for more information.

# Docker Notes

See the spotbugs plugin for more information.

# Developer Notes

See the spotbugs plugin for more information.